
.inline_list img,td.cart_quantity a.cart_quantity_up,td.cart_quantity a.cart_quantity_down,#cart_points .loyalty_plus span:hover .info_bulle,.banner_container img,#primary_block #pb-right-column #image-block:hover .image_hover,#primary_block #pb-left-column #availability_infos #oosHook.alert_on #mail_alerts,#primary_block #pb-left-column #info_product #link_assurance .link span:hover .info_bulle,#primary_block #pb-left-column #product_post iframe,#primary_block #pb-left-column #product_post embed,#cart_block:hover .block_content #cart_block_list,#header_user:hover #info_user,div#content_slider div#slider li a,#carousel_multi_tabs .carousel_container .products li:hover .li_action_hover,.ui-helper-clearfix,.ui-accordion .ui-accordion-content-active,#product_posts_manufacturer .content a,#product_posts_category .content a,#viewed_products_block ul li a img,#viewed_products_block ul li:hover .li_action_hover,div#content_slider_directory div#sliderDirectory li a,#directory_new_products ul li a,#products_wishlist li .btn_action img,#products_wishlist li .btn_action.btn_action_share:hover ul,ul#twitter_update_list li span,#jCarouselComment ul li a,#directory_manufacturers_home ul li a,#nq_navigation li:hover .nq_navigation_subchild,.product_list li:hover .li_action_hover,.product_list li .content_stat div:hover .txt_hover {
display:block;
}
#cart_points .loyalty_plus span .info_bulle,#primary_block #pb-left-column #info_product #link_assurance .link span .info_bulle,#primary_block #pb-left-column #product_actions #loyalty span .info_bulle {
	
	width:400px;
	color:#FFFFFF;
	background-color:#647177;
	position:absolute;
	display:none;
	z-index:5;
	text-align:left;
	bottom:21px;
	left:-24px;
	text-transform:none;
	line-height:normal;
	cursor:default;
	padding:9px;
	font-family: Arial, Helvetica, sans-serif;
}

#cart_points .loyalty_plus span .info_bulle a,#primary_block #pb-left-column #product_actions #loyalty span .info_bulle a {
color:#fff;
text-decoration:underline;
}

#cart_points .loyalty_plus span .info_bulle img,#primary_block #pb-left-column #info_product #link_assurance .link span .info_bulle img,#primary_block #pb-left-column #product_actions #loyalty span .info_bulle img {
position:absolute;
right:94px;
bottom:-6px;
z-index:100;
}













#primary_block #pb-right-column #product_posts_manufacturer .title {
    cursor: pointer;
}

#primary_block #pb-left-column #info_product #link_assurance .link span {
	text-decoration: none;
	position: absolute;
	cursor:pointer;
}

#product_posts_manufacturer {
text-align:left;
color:#686f74;

}

#product_posts_manufacturer .title {
	background-image: url(../headknockin_image/arrow_bottom.png);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	height:25px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
	position:absolute;
	z-index:10px;
	margin-top:-1px;
	padding:0px 15px 0px 15px;
	margin-left:18px;
	text-decoration: none;
	text-transform: uppercase;	
}
#product_posts_manufacturer .title:hover {
	background-image: url(../headknockin_image/arrow_bottom.png);
	background-repeat: no-repeat;
	background-position: 5px 7px;
	height:25px;
	background-color: #FFFFFF;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	border-left-color: #D7D7D7;
	position:absolute;
	z-index:10px;
	margin-top:-1px;
	padding:0px 15px 0px 15px;
	margin-left:18px;
	text-decoration: none;
	text-transform: uppercase;
	color: #82bf24;
}

.dd{
	border-top-width: 1px;	border-top-style: dotted;	border-top-color: #CCCCCC;
}


#product_posts_manufacturer .content {

text-align: justify;
}

#product_posts_manufacturer .content .lire_suite {
text-transform:uppercase;
text-decoration:underline;
font-size:10px;
color:#686f74;
padding-top:5px;
padding-bottom:15px;
}

#primary_block #pb-right-column #product_posts_manufacturer.block_close .title {
	background-image:url(../headknockin_image/arrow_right_grey_3_5.png);
}







